<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Juego de Preguntas</title>
</head>
<body>
    <div class="quiz-container">
        <h1>Juego de Preguntas</h1>
        <div class="question" id="question"></div>
        <div class="options">
            <button class="option" id="option1"></button>
            <button class="option" id="option2"></button>
            <button class="option" id="option3"></button>
            <button class="option" id="option4"></button>
        </div>
        <div class="result" id="result"></div>
    </div>
    <script src="script.js"></script>
</body>
</html>
